KALZIUM(1)

NAME
kalzium - Un programa de KDE para a ensinanza da química

SYNOPSIS

kalzium [Opcións Xenéricas de KDE] [Opcións Xenéricas de Qt]

DESCRICIóN

Kalzium é un programa que mostra a Táboa Periódica dos Elementos. Pode usar Kalzium para pesquisar información acerca dos elementos ou para aprender cousar acerca da táboa.

Kalzium dá todo tipo de información acerca da Táboa Periódica. Pode procurar moreas de información acerca dos elementos e tamén usar visualizacións para mostrá-los.

Este paquete é parte do módulo oficial de KDE para educación.

CONSULTE TAMéN

Dispón de documentación para o usuario ais detallada en help:/kalzium (pode ou escreber este URL en Konqueror ou executar khelpcenterhelp:/kalzium).

AUTORES

Kalzium foi escrito por Carsten Niehaus <cniehaus@kde.org> e Tomisalve Gountchev <tomi@idiom.com>.

Esta páxina de manual foi escrita por Ben Burton

AUTHOR
Ben Burton.